@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@300&display=swap');
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Outfit', sans-serif;
	color: #161040;
}

.flower-nav {
	background-color: #F2EBDF;
}

.flower {
	margin-left: 3vh;
}

.portfolio-menu {
	color: #161040;
	font-family: 'Ubuntu', sans-serif;
	padding: 0.3rem;
}

.portfolio-menu:hover {
	background-color: #9A97A6;
	transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -webkit-transform: skewX(-10deg);
    color: #F2EBDF;
}


.toggle-button {
	;
}

.abt {
	color: #161040;
	font-family: 'Ubuntu', sans-serif;
	font-size: 43px;
	padding-top: 5rem;
	margin-left: 7rem;
}

.abtme1 {
	width: 256px;
	height: auto; 
}

.abtmecoding {
	width: 256px;
	height: auto;
}

.myname {
	color: #161040;
	font-size: 23px;
	margin-left: 7rem;
}

.remphoto {
	width: 256px;
	height: auto;
	padding-top: 3rem;
}

.puter {
	padding-top: 0.5rem;
	padding-bottom: 0.2rem;
	font-size: 16px;
	text-decoration: none;
}

.all-rights {
	color: #161040;;
}

body > div > h2 {
	font-weight: bold;
	font-kerning: inherit;
	letter-spacing: 0.3em;
	font-size: 3.2vh;
	padding: 1rem;
}

.modal-footer {
	text-align: center;
}

.modal-title, .modal-body {
	text-align: center;
}

.educare {
	padding: 1rem;
	font-weight: bold;
}

.educareguardian-image {
	padding: 1rem;
	width: 480px;
}

.venture-gif {
	width: 400px;
	padding: 2rem;
}

.venture-txt {
	padding: 1rem;
	font-weight: bold;
}

.tech-stack {
	font-weight: bold;
}

.other-proj {
	width: 18rem;
}

body > h2 {
	font-weight: bold;
	font-kerning: inherit;
	letter-spacing: 0.5em;
	font-size: 3.5vh;
	padding: 1.5rem;
}

.otherprojects {
	padding: 2rem;
}



@media only screen and (max-width: 768px) {
	.myname {
		text-align: center;
		margin-right: 2rem;
	}

	.abt {
		margin-right: 2rem;
		text-align: center;
	}

	/*.venture-gif {
		margin-left: 5rem;
	}*/

	.card-deck .card {
    	-ms-flex: 0 0 32%;
    	flex: 0 0 32%;
    	margin: 2rem;
  	}

  	.educareguardian-image {
		width: 360px;
	}

}